.sch_tb_tit {
	/*background:url(sch_tb_tit.gif) no-repeat center top;*/
	font-family: "微软雅黑";
	font-size: 36px;
	font-weight: bold;
	padding-left: 260px;
	width: 600px;
	margin-top: 81px;
}
.sch_tb_bg{
	/*background:url(sch_tb_bg.gif) repeat-y center;*/
	padding:8px;text-align:left;vertical-align:top;}
.sch_tb_bot{
	/*background:url(sch_tb_bot.gif) no-repeat center top;*/
	height:10px;}
.sch_tb_txt {
	font-size: 16px;
	color: #006699;
	text-align: right;
}
.sch_input {
	font-size: 16px;
	color: #006699;
	text-align: left;
	/*background: url(sch_input.gif) repeat-x top;*/
	height: 30px;
	border: 0px solid #6495bd;
	font-family: "微软雅黑";
	/*line-height: 170%;*/
}
td
{
	word-break: break-all; word-wrap:break-word;
	}
.sch_but {
	/*background-image: url(sch_but.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 34px;
	width: 114px;*/
	width: 360px;
	height: 46px;
	background-color: #3281FA;
	border-radius:30px;
	border: 0px solid #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	margin-top:10px;
}

/*.sch_lst_td_r {
	border: 1px solid #BAD3E2;
	line-height: 150%;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 12px;
}*/

.sch_inst {
	color: #7FA7EF;
	/*background-color: #edf6fd;*/
	font-size: 16px;
	text-align: center;
	padding-top: 10px;
	font-family: "微软雅黑";
	/*border:1px solid #c2dcf1;*/
	/*padding:8px;*/
	/*vertical-align:top;
	line-height:150%;*/
}

.sch_lst_tit {
	/*height:31px;*/
	/*color:#006699;*/
	font-size: 36px;
	font-weight: bold;
	padding-left: 260px;
	width: 600px;
	margin-top: 81px;
	/*background-image: url(sch_lst_tit.gif);*/
	/*background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #9dbad0;*/
}
.shen {
	display: inline-block;
}